/*     1269735 : 맞춤형 컨텐츠      */
.empty__1269735__ {padding:20px 10px;background:#fafafa;}
.empty__1269735__ p {margin:0;padding:0;}
.empty__1269735__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1269735__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1269735__ dd {margin:0;font-size:13px;}
.empty__1269735__ dd ul li {padding-left:15px;}


/*     1269745 : 블록 설정(PC 출력 설정)      */
.block_option__1269745__ {display:table;width:100%}
.block_option__1269745__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1269745__ {background-size:cover;}
}


@media (min-width:1024px){
	.row__1269745__ {background-size:cover;}
}

@media (max-width:767px){
	.row__1269745__ {background-position:left !important;}
}

/*     1269755 : 공백      */
.solid_line__1269755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__1269755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1269755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1269755__ {height:30px}
}

/*     1269765 : 타이틀 텍스트      */
.title__1269765__ {font-size:0}
.title__1269765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
font-family:var(--font1);
}
.title__1269765__ p:before {content:'';position:absolute;background:#0e71b8;font-size:0}
.title__1269765__ p b{color:#3cb636;}

.title__1269765__.style_top p {padding-top:10px}
.title__1269765__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1269765__.style_right p {padding-right:14px}
.title__1269765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1269765__.style_bottom p {padding-bottom:12px}
.title__1269765__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1269765__.style_left p {padding-left:14px}
.title__1269765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1269765__.style_circle1 p {padding-left:18px}
.title__1269765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1269765__.style_circle2 p {padding-left:18px}
.title__1269765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e71b8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1269765__ p {font-size:45px}
	.title__1269765__.style_top p:before {width:20px}
	.title__1269765__.style_right p:before {height:20px}
	.title__1269765__.style_bottom p:before {width:20px}
	.title__1269765__.style_left p:before {height:20px}
}

/*     1269775 : 장문 텍스트      */
.textarea__1269775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; font-family:var(--font2);word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1269775__ p {font-size:24px; }
}

/*     1269785 : 공백      */
.solid_line__1269785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__1269785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1269785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1269785__ {height:30px}
}

/*     1269795 : 공백      */
.solid_line__1269795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1269795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1269795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1269795__ {height:30px}
}

/*     1269805 : HTML 편집기      */
.html__1269805__ * {line-height:1.4em}
.html__1269805__ table {width:100%;}
.html__1269805__ table td,
.html__1269805__ table th {font-family:var(--font2); font-size:18px; padding:20px; text-align:center; border:1px solid #d4d5e4;}
.html__1269805__ table th{background:#3cb636; color:#fff;}
.html__1269805__ table ul {list-style:none; padding-left:0;}
.html__1269805__ table ul li {font-family:var(--font2);}
.html__1269805__ table .bg {background:#f5f5f5; font-weight:bold;}

.html__1269805__ .m {display:none;word-break: keep-all; font-family:var(--font2);}
    @media(max-width:1023px) {
      .html__1269805__ .table_box .m {
         display: block;
      }

      .html__1269805__ .table_box .inner {
         overflow-x: scroll;
         width: 100%;
      }

      .html__1269805__ .table_box table {
         width: 600px; margin:0 auto;
      }

	.html__1269805__ table td, .html__1269805__ table th {padding:5px; font-size:15px;}
   }


/*     1281535 : HTML 편집기      */
.html__1281535__ * {line-height:1.4em}
.html__1281535__ h3 {font-size:25px; font-weight:bold; text-align:center; font-family:var(--font2); margin:0 auto 20px;word-break: keep-all;}
.html__1281535__ .blue {color:#457dcd;}
.html__1281535__ .green {color:#2aa242;}
.html__1281535__ .purple {color:#9836ab;}
.html__1281535__ table {width:100%;}
.html__1281535__ table td,
.html__1281535__ table th {font-family:var(--font2); font-size:16px; padding:10px; text-align:center; border:1px solid #d4d5e4; border:}
.html__1281535__ table th {font-size:20px; border:none;}
.html__1281535__ table thead th:nth-child(1) {background:#727272;}
.html__1281535__ table thead th:nth-child(2) {background:#252525;}
.html__1281535__ table thead th:nth-child(3) {background:#3f9c3e;}
.html__1281535__ table th{background:#3a6ec5; color:#fff;}
.html__1281535__ table th b{color:yellow;}
.html__1281535__ table ul {list-style:none; padding-left:0;}
.html__1281535__ table ul li {font-family:var(--font2);}
.html__1281535__ table .bg {background:#f5f5f5; font-weight:bold;}

.html__1281535__ .m {display:none;word-break: keep-all; font-family:var(--font2); font-size:13px;}
    @media(max-width:1023px) {
.html__1281535__ h3{font-size:20px;}
      .html__1281535__ .table_box .m {
         display: block;
      }
	.html__1276115__ .table_box {overflow-x: scroll; width: 100%;}
      .html__1281535__ .table_box .inner {
         overflow-x: scroll;
         width: 100%;
      }

      .html__1281535__ .table_box table {
         width: 600px; margin:0 auto;
      }

    .html__1281535__ table td, .html__1281535__ table th {padding:5px; font-size:15px;}
   }


/*     1281545 : 공백      */
.solid_line__1281545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1281545__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1281545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1281545__ {height:30px}
}

/*     1294835 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1294835__ {background:#f8f8f8; padding:30px; border: 5px solid #f4f4f4;  background:url(/img_up/shop_pds/ehompy0542/design/2023/main_sec03_bg.png)no-repeat center right; width:1400px; margin:0 auto; box-sizing: border-box;}
.text_list__1294835__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1294835__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1294835__ ul li:first-child {margin-top:0}
.text_list__1294835__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__1294835__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1294835__ ul li p { font-family: var(--font2); word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1294835__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1294835__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1294835__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1294835__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1294835__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media (max-width:1339px){
.text_list__1294835__ {width:98%;}
}
@media all and (min-width:1024px){
	.text_list__1294835__ ul li {font-size:18px}
}

@media(max-width:678px){
.text_list__1294835__ {background-size: 45%; background-position: right bottom;}
}

